package com.skyversation.poiaddr.entity;

public class ProxyItem {

    /** 标识 */
    private String key = "";
    /** 描述 */
    private String content = "";
    /** 地址 */
    private String url = "";
    /** 类型 */
    private String type = "";
    /** 请求参数 */
    private String param = "";

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getParam() {
        return param;
    }

    public void setParam(String param) {
        this.param = param;
    }
}
